/* RESET */

* {
	font-size: 0;
	margin: 0;
	padding: 0;
	list-style-type: none;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-text-sizing-adjust: none;
}

a, a:link, a:visited {
	color: inherit;
	text-decoration: underline;
}

a img {
	outline: none;
	border: none;
}

/* GLOBAL */

.align {
	margin: 0 auto;
	padding: 0px 7px 0px 7px;
	max-width: 990px;
}

.controls {
	padding: 5px 0px 5px 0px;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	margin-bottom: 15px;
}

.controls .left {
	display: inline-block;
	vertical-align: top;
	width: 50%;
}

.controls .right {
	display: inline-block;
	vertical-align: top;
	width: 50%;
	text-align: right;
}

.controls a {
	color: black;
	font-family: 'Gotham A', 'Gotham B', sans-serif;
	font-size: 16px;
	font-weight: 300;
	letter-spacing: 4px;
	text-decoration: none;
}

.grid .box {
	overflow: hidden;
	position: relative;
	width: 33%;
	border: 7px solid transparent;
}

.grid .box.large {
	width: 66%;
}

.grid .box .close {
	width: 25px;
	position: absolute;
	top: 15px; right: 15px;
	z-index: 5;
	cursor: pointer;
	display: none;
}

.grid .box > .image {
	position: relative;
}

.grid .box > .image .poster {
	width: 100%;
	z-index: 1;
}

.grid .box > .image iframe {
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	z-index: 2;
}

.grid .box .hover {
	background-color: rgba(125, 134, 140, 0.8);
	opacity: 0;
	border: 40px solid transparent;
	border-width: 40px 20px 40px 20px;
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	z-index: 4;
	overflow: hidden;
	cursor: pointer;
}

.grid .box .hover a {
	text-decoration: none;
}

.grid .box .hover h1 {
	color: white;
	font-family: 'Gotham A', 'Gotham B', sans-serif;
	font-size: 20px;
	font-weight: 400;
	letter-spacing: 4px;
	line-height: 20px;
	padding-bottom: 20px;
}

.grid .box .hover p {
	color: white;
	font-family: 'Gotham A', 'Gotham B', sans-serif;
	font-weight: 300;
	font-size: 14px;
	letter-spacing: 3px;
	line-height: 20px;
	text-transform: uppercase;
}

.grid .box .info {
	background-color: rgb(125, 134, 140);
	padding: 20px;
	z-index: 2;
}

.grid .box .info h1 {
	color: white;
	font-family: 'Gotham A', 'Gotham B', sans-serif;
	font-size: 20px;
	font-weight: 400;
	letter-spacing: 4px;
	line-height: 20px;
	padding-bottom: 20px;
}

.grid .box .info p {
	color: white;
	font-family: 'Gotham A', 'Gotham B', sans-serif;
	font-weight: 300;
	font-size: 14px;
	line-height: 20px;
}

/* HEADER / NAV */

#header .align {
	padding: 80px 14px 40px 14px;
}

#header img {
	width: 100%;
	max-width: 308px;
}

#nav {
	background-color: white;
	min-height: 460px;
}

#nav .section {
	border-bottom: 1px solid #7D868C;
	padding: 35px 0px 15px 0px;
}

#nav .section:nth-of-type(1) {
	border-top: 1px solid #7D868C;
}

#nav .section .heading {
	padding-bottom: 15px;
}

#nav .section .heading img {
	height: 15px;
}

#nav .section ul {
	padding-bottom: 15px;
}

#nav .section ul li.selected a {
	color: #7D868C;
}

#nav .section * {
	font-family: 'Gotham A', 'Gotham B', sans-serif;
	font-weight: 300;
	font-size: 14px;
	letter-spacing: 4px;
	text-decoration: none;
	line-height: 20px;
}

#nav .section p {
	padding-bottom: 15px;
}

#nav .section p a {
	text-decoration: underline;
	font-family: 'Gotham A', 'Gotham B', sans-serif;
	font-weight: 400;
}

/* ABOUT */

#about .grid {
	position: absolute;
	width: 320px;
}

#about .grid .box {
	width: 100%;
}

#about .content {
	padding-top: 7px;
	padding-left: 327px;
	padding-bottom: 100px;
}

#about .content .image {
	width: 100%;
}

#about .content .text {
	border-top: 1px solid #7D868C;
	margin-top: 20px;
	padding-bottom: 20px;
}

#about .content .section {
	padding-top: 30px;
	border-bottom: 1px solid #7D868C;
}

#about .content .section * {
	font-family: 'Gotham A', 'Gotham B', sans-serif;
	font-weight: 300;
	font-size: 14px;
	line-height: 20px;
	padding-bottom: 20px;
}

#about .content .section strong {
	font-weight: 400;
	font-family: 'Gotham A', 'Gotham B', sans-serif;
}

/* PROJECT */

#project .align {
	padding: 0px 23px 0px 14px;
}


#password {
	font-family: 'Gotham A', 'Gotham B', sans-serif;
	font-weight: 300;
	font-size: 18px;
	line-height: 20px;
	border-top: 1px black solid;
	padding: 30px 0px 10px 0px;
}

input {
	font-size: 14px;
	margin-right: 10px;
	background-color: white;
	border: 1px black solid;
	font-family: 'Gotham A', 'Gotham B', sans-serif;
	font-weight: 300;
	font-size: 18px;
	padding: 5px;
}

